libncurses5-dev 5.7+20090803-2ubuntu3 (i386 binary) in ubuntu maverick

 This package contains the header files, static libraries
 and symbolic links that developers using ncurses will need.
 It also includes the libraries' man pages and other documentation.

Details

Package version:
5.7+20090803-2ubuntu3
Source:
"ncurses" 5.7+20090803-2ubuntu3 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional